Ie7

From eKool wiki
Revision as of 18:22, 2 November 2010 by Ene (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
NB! eKool toetab enam levinud brauserite 2 viimast versiooni
Comp1.png

Üldiselt tulevad meie kasutajad brauseri probleemidega toime, aga on üks tüüpviga:

kasutaja näeb arvutis, et tal on Internet Explorer 8, aga eKool väidab, et see on Internet Explorer 7. Miks?

Sest vanemate veebilehtedega paremaks ühildumiseks teeskleb Internet Explorer 8 mõnikord vanemat brauseri versiooni ja nii edukalt, et petab ka eKooli ära. Leia joonisel näidatud ikoon või vali oma brauseri <Tööriistad> (<Tools>) menüüst käsk <Compatibility Mode>. Lülita see reziim välja ja Sa saadki eKooli kasutada.